{
  name: "Dragon Fang",
  spritenum: 106,
  fling: {
  	basePower: 70,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Dragon') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 250,
  gen: 2,
}